This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 205125 - components/libdocshell.so: undefined symbol: PR_GetPhysicalMemorySize
components/libdocshell.so: undefined symbol: PR_GetPhysicalMemorySize
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
5
i686 Linux
medium Severity urgent
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-04 08:16 EDT by Mario
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-04 08:32:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mario 2006-09-04 08:16:55 EDT
Description of problem:
firefox and thunderbird does not work

Version-Release number of selected component (if applicable):
firefox-1.5.0.6-2.fc5
thunderbird-1.5.0.5-1.1.fc5

How reproducible:
always


Steps to Reproduce:
1. /usr/lib/firefox-1.5.0.6/firefox
2. /usr/lib/thunderbird-1.5.0.5/thunderbird
3.
  
Actual results:
/usr/lib/firefox-1.5.0.6/firefox-bin: symbol lookup error:
/usr/lib/firefox-1.5.0.6/components/libdocshell.so: undefined symbol:
PR_GetPhysicalMemorySize

/usr/lib/thunderbird-1.5.0.5/thunderbird-bin: symbol lookup error:
/usr/lib/thunderbird-1.5.0.5/components/libdocshell.so: undefined symbol:
PR_GetPhysicalMemorySize


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.